This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 464972 - FTBFS gdesklets-0.36-1.fc9
FTBFS gdesklets-0.36-1.fc9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gdesklets (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:44 EDT by FTBFS
Modified: 2008-10-03 14:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-03 14:57:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1.13 MB, text/plain)
2008-10-01 11:44 EDT, FTBFS
no flags Details
build.log (194.95 KB, text/plain)
2008-10-01 11:44 EDT, FTBFS
no flags Details
mock.log (1002 bytes, text/plain)
2008-10-01 11:44 EDT, FTBFS
no flags Details
root.log (1.59 MB, text/plain)
2008-10-01 11:44 EDT, FTBFS
no flags Details
build.log (198.53 KB, text/plain)
2008-10-01 11:44 EDT, FTBFS
no flags Details
mock.log (876 bytes, text/plain)
2008-10-01 11:44 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:44:47 EDT
gdesklets-0.36-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:44:51 EDT
Created attachment 318338 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:44:52 EDT
Created attachment 318339 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:44:53 EDT
Created attachment 318340 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:44:56 EDT
Created attachment 318341 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:44:58 EDT
Created attachment 318342 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:44:59 EDT
Created attachment 318343 [details]
mock.log

mock.log for x86_64
Comment 7 Luya Tshimbalanga 2008-10-03 14:57:44 EDT
Built fixed in http://koji.fedoraproject.org/koji/buildinfo?buildID=65228

Note You need to log in before you can comment on or make changes to this bug.